ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "bb261220-8377-41dc-ae57-28b5d6254f16"
    Код: "000386188"
    UIDСценария: "a0ac8d31-2b26-4355-a387-f1ad2f30a24b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание Заказа покупателя на основании Счета на оплату с заполненной Услугой в Доставке в пустой базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить создание Заказа покупателя на основании Счета на оплату с заполненной Услугой в Доставке в пустой базе. ЗакупкиПродажи"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

